### Signal

# Snapd NoticesMonitor::error-event

#### Declaration

    void
    error_event (
      SnapdNoticesMonitor* self,
      GError* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.